<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'is', version '3.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Bæta við';
$string['alltags'] = 'Öll tög:';
$string['configtitle'] = 'Titill';
$string['disabledtags'] = 'Tög eru ekki virkjuð';
$string['edit'] = 'breyta...';
$string['editthiscoursetags'] = 'Mín tög fyrir þennan áfanga eru {$a}';
$string['edittitle'] = 'Mín tög';
$string['entries'] = 'færslur';
$string['entry'] = 'færsla';
$string['login'] = 'innskrá';
$string['more'] = 'meira...';
$string['moreorder'] = 'Raða:';
$string['moreorderalpha'] = 'Í stafrófsröð';
$string['moreorderdate'] = 'Eftir dagsetningu';
$string['moreorderpop'] = 'Vinsældum';
$string['moreshow'] = 'Birta:';
$string['moreshowalltags'] = 'Öll tög';
$string['moreshowcoursetags'] = 'Tög fyrir \'{$a}\'';
$string['moreshowmytags'] = 'Mín tög';
$string['moreshowofficialtags'] = 'Opinber tög';
$string['moretitle'] = 'Fleiri tög';
$string['mytags'] = 'Mín tög:';
$string['notagsyet'] = 'Engin tög ennþá';
$string['please'] = 'Vinsamlegast';
$string['pluginname'] = 'Tög';
$string['select'] = 'Velja...';
$string['tags'] = 'tög';
$string['tagthisunit'] = 'Tagga þennan áfanga:';
